@import url("top-slider.css");
@import url("menu.css");
@import url("bootstrap.min.css");
@import url("bootstrap-responsive.min.css");
@import url("font-awesome.css");
@import url("font-awesome.min.css");
/*@import url("easy-responsive-tabs.css");*/

@font-face {
font-family:'Open Sans';
src: url('../fonts/OpenSans-Regular-webfont.eot');
src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
font-weight: normal;
font-weight: 400;
font-style: normal;}
@font-face {
font-family:'Open Sans Light';
src: url('../fonts/OpenSans-Light-webfont.eot');
src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
font-weight: 200;
font-style: normal;}
@font-face {
font-family:'Open Sans Semibold';
src: url('../fonts/OpenSans-Semibold-webfont.eot');
src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
	 url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
	 url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
font-weight: 500;
font-style: normal;}


body{margin:0px; padding:0px; color:#333; font-family:'Open Sans', sans-serif; font-size:13px; line-height:18px; background-color:#fff; background-size:100% auto; background-repeat:no-repeat; background-position: center top; max-width:100%;}

img{border:0px;}
.clr{ clear:both;}
p{ margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6{ margin:0px;}
a {color:#222; text-decoration:none;}
a:hover {color:#000; text-decoration:none;}

/*--front--*/
.top-head-insite{ background-color:#fff; border-top:4px solid #7fc246; padding:12px 0px;}
.logo{ float:left;}

.logo_h > a {  color: #505558;
    font-family: Ragnar;    font-size: 27px;
    font-weight: 600;
    letter-spacing: 4px;
    line-height: 28px;
    text-transform: uppercase;
}
.logo_h p {
    font-family: ragnar;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
}

.logo_h {
    float: left;
    text-align: center;
}
.right-social{ float:right; background-color:#041f04; border-radius:5px; padding:0px 10px; margin-top:40px; font-family:'Open Sans Semibold'; font-size:14px; text-transform:uppercase; color:#FFF;}
.connect-outer{ padding-bottom:10px;}
.top-menu{ background:#fff url(../images/top-menu-bag.jpg) repeat-x top left; border-bottom:1px solid #ccc;}
.get-app{ float:right; padding-top:8px; padding-left:20px;font-family:'Open Sans Semibold'; font-size:14px; color:#454a4f; height:36px; line-height:36px;}
.get-app:hover{ float:right; padding-top:8px; padding-left:20px;font-family:'Open Sans Semibold'; font-size:14px; color:#454a4f; height:36px; line-height:36px; }
.get-app-img{ float:left;opacity:1.0;-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.get-app-img:hover{ float:left;opacity:0.8;-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.slide-image{ margin-bottom:30px; position:relative;}
.mobile-arow-image{ /*padding:0px; position: absolute; min-height:62px; width:76%; text-align:center; bottom:-30px;*/ /*left:0px;*/ 
padding-top:22px; text-align:center;}
.shop-home{ text-align:center; padding:30px 0px;}
.shop-home-inner{ display:inline-block; padding:22px 25px; line-height:27px; border:1px solid #ddd; color:#505558; font-size:26px;font-family:'Open Sans Semibold';}
.shop-deta{ padding:0px;}
.listing-inner{ border:1px solid #ddd; margin-bottom:30px;box-shadow:0 1px 3px #ccc;}
.listing-inner-brd{ border:5px solid #fff;}
.proer-area{padding:0px; position:relative;}
.proer-area img{background-size:100% auto; background-repeat:no-repeat; background-position: center top; width:100%;}
.proer-area-desk p{padding:10px 20px; font-size:14px; color:#505558; line-height:22px;}

.services-box_lst {width:33.3%; float:left; text-align:center;}
.services-box {background: url("../images/border.jpg") repeat-y scroll right top rgba(0, 0, 0, 0);width:33.3%; float:left; text-align:center;}
/*.arrow_area{ width:100%; text-align:center; position:relative; bottom:0px;}
.arrow_area:hover{background:url(../images/mobile-arow.png) no-repeat; text-align:center; height:100px; bottom:-88px; z-index:999; }*/


.services{ background:url(../images/servce-bag.png) repeat; position:absolute; bottom:0px; left:0px; width:100%;}
.services-title h3{ font-size:20px; text-align:center; color:#FFF;font-family:'Open Sans Semibold'; display:block; text-decoration:none;}
.services-title a:link,.services-title a:visited{ color:#FFF; padding:15px 10px;display:block; text-decoration:none;}
.services-title a:hover{ color:#505558; padding:15px 10px;display:block; text-decoration:none;}
.outer-services{ background-color:#515353; padding:35px 0px; position:relative; margin-bottom:31px;/* background-color: #515353;
    height: 103px;
    margin-bottom: 17px;
    padding: 35px 0; */}
.outer-services1{/* background-color:#515353; padding:35px 0px; position:relative; margin-bottom:31px;*/background-color: #515353;
    height: 103px;
    margin-bottom: 17px;
    padding: 35px 0; }
.selling-house{ /*background:url(../images/border.jpg) repeat-y right top;*//* padding-right:20px; margin-right:20px;*/ /*padding-top:4px;*/ margin-bottom:-39px; }
.selling-house-last{/*padding-top:4px; padding-bottom:4px;*/  margin-bottom: -39px;}
.selling-house-last span{ display:inline-block;}
.selling-house span{ display:inline-block;}

.selling-icon{ margin-right:10px;}
.selling-icon-title{ font-size:22px;color:#FFF;font-family:'Open Sans Semibold'; padding:10px 0px; line-height:24px; display:inline-block; vertical-align:top;}
.selling-icon-title span{ font-size:14px;color:#FFF;font-family:'Open Sans'; padding-bottom:10px;}
.footer-bag{ background-color:#7fc34a; padding:10px 0px;}
.footer-divider{ background: url(../images/footer-brd.jpg) repeat-x bottom left; padding-bottom:10px;}
.footer-link-inner{ padding-top:10px;}
.login-btn{ text-align:right;opacity:1.0;-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.login-btn:hover{ text-align:right;opacity:0.9;-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.footer-link{float:left;display:block; position:relative; padding-top:6px;}
.footer-link ul{ list-style-type:none;margin:0;padding:0;}
.footer-link li{list-style-type:none;display:block; float:left;margin-right:10px; padding-right:15px; background:url(../images/footer-right.jpg) no-repeat center right;}
.footer-link li:last-child{list-style-type:none;display:block;border-bottom:0px; float:left; background:none;}
.footer-link li a{display:block;color:#383838;font-size:13px;font-family:'Open Sans Semibold', sans-serif;text-decoration:none;transition: all 0.4s ease-in-out 0s; }
.footer-link li a:hover{color:#000;transition: all 0.4s ease-in-out 0s;}
.connect-us{float:right;}
.connect-social{float:right; padding-left:10px; height:24px; line-height:24px;color:#383838;font-size:13px;font-family:'Open Sans Semibold', sans-serif;}
.footer-copy{color:#383838;font-size:13px;font-family:'Open Sans Semibold', sans-serif; min-height:24px; line-height:24px;}
.featured-home{padding:10px 0px;}
.featured-home-in{ padding-bottom:28px; text-align:center;}
.featured-home-title h4{ font-size:20px; text-align:center; color:#515353;font-family:'Open Sans Semibold'; display: inline-block; text-decoration:none; padding:13px; border-bottom:1px solid #ddd;}
.featured-gallery{/* padding-bottom:20px;*/}
.featured-gallery-box{ border:5px solid #e3e3e3; margin-bottom:25px;}
.featured-gallery-inner{ position:relative;}
.featured-gallery-inner img{background-size:100% auto; background-repeat:no-repeat; background-position: center top; width:100%;}
.featured_cont_bx{ background:url(../images/servce-bag.png); display:inline-block;}

.featured-gallery-title{ width:100%; position:absolute; left:0px; bottom:0%;background:url(../images/servce-bag.png);}
.featured-gallery-head{display:block; font-size:18px; color:#7fc34a;font-family:'Open Sans Semibold'; /*float:left;*/ text-align:left; text-decoration:none;}
.featured-gallery-head a:link,.featured-gallery-head a:visited{ display:block; color:#fff; /*color:#7fc34a;*/ /*background:#fff;*/ padding:20px 11px 10px 11px; text-decoration:none;transition: all 0.4s ease-in-out 0s;}
.featured-gallery-head a:hover{ color:#333;text-decoration:none;transition: all 0.4s ease-in-out 0s;}
.featured-gallery-map{ width:100%; position:absolute; left:0px; bottom:5%;}
.featured-gallery-maphead{display:block; font-size:13px; color:#333;font-family:'Open Sans Semibold'; float:left;}
.featured-gallery-maphead a:link,.featured-gallery-maphead a:visited{display:block; color:#fff; /*background:url(../images/map-bag.png) repeat;*/ padding:15px 10px;text-decoration:none;transition: all 0.4s ease-in-out 0s;}
.featured-gallery-maphead a:hover{ color:#000;text-decoration:none;transition: all 0.4s ease-in-out 0s;}
.featured-insitebox{ margin:0px 14px;}
/*--front--*/

/*--about--*/
.about-contain{/*padding:20px 0px;*/ padding:10px 0; min-height:513px; background-color:#eee;}
.about-title h1{ padding-bottom:20px; text-align:center; margin-bottom:25px; background:url(../images/title-bag.jpg) repeat-x left bottom;font-size:28px; padding-top:10px; color:#525252; font-weight:normal;font-family:'Open Sans'; position:relative;text-shadow:2px 2px 0 #fff;}
.about-spach{ width:60px; height:2px; background-color:#535758; display:inline-block;}
.about-spach-in{ width:100%; height:2px; text-align:center; position:absolute; left:0px; bottom:0px;}
.about-text p{font-size:13px; color:#333;font-family:'Open Sans'; line-height:22px; padding-bottom:20px; text-align:justify;}
.about-images{ margin-right:25px; margin-bottom:10px;background-color:#FFF; padding:5px; border:1px solid #ccc;}
/*--about--*/

/*--contact--*/
.contacts-title{font-family:'Open Sans', sans-serif; font-size:20px; color:#333;line-height:20px; padding-bottom:20px; border-bottom:1px dashed #ccc; margin-bottom:25px;}
.contact-inner{ padding:20px 0px 20px 0px;}
.fild-outer{ padding-bottom:20px;}
.fild-outer-text{font-family:'Open Sans Semibold', sans-serif; font-size:14px; color:#444;line-height:18px; padding-bottom:8px;}
.fild-texbox-text{ padding-bottom:2px;}
.co-input-select{margin-bottom:0px !important; width:98%; padding:0px 0px 0px 2% !important; height:33px !important; line-height:33px !important; border:1px solid #ccc !important;border-radius:0px!important; font-size:13px !important;font-family:'Open Sans', sans-serif;}
.contact-texarea-select{margin-bottom:0px !important; width:98%; padding:0px 0px 0px 2% !important; height:85px !important; line-height:22px !important; border:1px solid #ccc !important;border-radius:2px!important; resize:none; font-size:13px !important;font-family:'Open Sans', sans-serif;}

.contact-btn{background-color:#555756; border:none; cursor:pointer;float:left; text-align:center;font-family:'Open Sans Semibold', sans-serif;font-size:14px; padding:9px 18px; color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;transition: all 0.4s ease-in-out 0s;}
.contact-btn:hover{background-color:#7fc34a; border:none; cursor:pointer;float:left; text-align:center;font-family:'Open Sans Semibold', sans-serif;font-size:14px; padding:9px 18px; color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;transition: all 0.4s ease-in-out 0s;}
.company-title{font-size:20px;font-family:'Open Sans Semibold', sans-serif; color:#505558; padding-bottom:20px;}
.company-title span{color:#7fc34a;}
.company-no{font-size:13px;font-family:'Open Sans', sans-serif; color:#333; font-weight:200; padding-bottom:8px;}
.map-container {display: inline-block;position: relative;width: 100%;height: 255px;margin-bottom: 50px;}
.dummy {}
.element {position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.element iframe{position: absolute;width: 99%;height: 100%;padding:1%;border: 1px solid #ccc; background-color:#FFF;}
/*--contact--*/

/*slider-area css start here*/
.header_slider{ position:relative;}
.header_slider_cont{ position:absolute;}

.slide_banner{/*background:url(../images/slide_banner.jpg) no-repeat center top;*/ width:100%; position:absolute; z-index:1; min-height:450px; /*padding-top:77px;*/padding-top:4%;}
.search_bx{margin:0px; padding:0px;}
.search_area{display:block;}
.search_head{background:url(../images/heading_bg_l.png) repeat-x; height:56px; line-height:56px; color:#FFF; font-family:'Open Sans Light'; font-size:36px; padding:0 13px; float:left;}
.search_curve{float:left;}
ul.resp-tabs-list {margin: 0px;padding: 0px;}

.resp-tabs-list li {display: inline-block;color:#FFF;margin: 0;list-style: none;cursor: pointer;float: left;font-size:18px; font-family:'Open Sans';
	padding:13px 25px 13px 14px;}
.resp-tabs-container {padding: 0px; clear: left;}
.renting_arrow{margin-left:213px;}
.selling_arrow{margin-left:114px;}
.buying_arrow{margin-left:23px;}

.search_tabbing{background:url(../images/tab_form_bg.png) repeat; padding:13px 15px 29px 15px;}
.search_prop{margin-bottom:11px;}
.search_inp{background:#FFF; width:98%; border-radius:3px; height:33px !important; line-height:33px !important; padding:0px 0px 0px 2%; color:#515353; font-size:12px; font-family:'Open Sans';}
.search_inp_select{background:#FFF;border-radius:3px; width:100%; height:33px !important; line-height:33px !important; padding:5px; color:#515353; font-size:12px; font-family:'Open Sans';}
.search_bt_row{margin:0px; padding:0px;}
.search_bed{float:left; width:19%; margin-right:1%;}
.search_bt{float:left; width:20%; margin:0px;}
.inp_bt{width:100% !important; color:#FFF; font-size:20px; font-family:'Open Sans'; text-align:center; border:0px; cursor:pointer; display:block; text-transform:uppercase; padding:5px 0; border-radius:3px; background-color:#717476; height:33px; line-height:22px;}
.inp_bt:hover{width:100% !important; color:#FFF; font-size:20px; font-family:'Open Sans'; text-align:center; border:0px; cursor:pointer; display:block; text-transform:uppercase; padding:5px 0; border-radius:3px; background-color:#595e61; height:33px; line-height:23px;}
/*slider-area css close here*/


/*MORQUEE AREA CSS START HERE*/
.morquee_area{background:#7fc34a; height:50px; line-height:50px; margin-bottom:26px; position:relative;}
/*.latest_head{margin-right:8px;}*/
.latest_head{ width:100px; height:50px; position:absolute; top:0px; left:0px; background:url(../images/latest-news.jpg) no-repeat;}

.latest_l{float:left; padding-left:17px; background:url(../images/latest_l.png) repeat-x; color:#69b82b; font-size:17px; font-family:'Open Sans';}
.latest_r{float:left;}


.marquee{/* width: 300px;*/ overflow: hidden; /*border: 1px solid #ccc; background: #ccc;*//* width:100%;*/ color:#FFF; padding:0px 10px; font-size:13px; font-family:'Open Sans Semibold';}
.marquee span{color:#2f7700; font-size:14px; text-transform:uppercase; margin-right:10px;}
.marquee img{vertical-align:text-top;}



.sale_bx{display:block;}
.sale_one{background:url(../images/map_bg.png) repeat; padding:8px 13px; float:left; width:28.5%; margin-right:3%;}
.sale_last{background:url(../images/map_bg.png) repeat; padding:8px 13px; float:left; width:28.8%; margin-right:0%;}
.sale_pic{float:left; margin-right:2%;}

.sale_content{float:left; margin-top:5%;}
.sale_by{color:#FFF; color:#FFF; font-size:14px; font-family:'Open Sans Semibold'; margin-bottom:5px;}
.sale_head{color:#FFF; font-size:17px; font-family:'Open Sans Semibold'; text-transform:uppercase;}
/*MORQUEE AREA CSS START HERE*/

/*--testimonials--*/
.testi-inner{ padding-bottom:20px;}
.testi-user{ margin-bottom:10px;}
.testi-user img{ background-color:#FFF; border:1px solid #ccc; padding:3px; border-radius:140px;}
.testi-text{background-color:#fff;/*border-left:1px solid #ddd; border-top:1px solid #ddd;border-right:1px solid #fff;border-bottom:1px solid #fff;*/ padding:16px; min-height:30px; border-radius:4px; position:relative;}
.testi-title{ font-size:13px;font-family:'Open Sans'; line-height:20px; color:#222; padding-bottom:7px;}
.testi-title-right{ text-align:right; font-size:13px;font-family:'Open Sans'; line-height:20px; color:#555; padding-bottom:2px;}
.testi-title-on{ text-align:right; font-size:13px;font-family:'Open Sans Semibold'; line-height:20px; color:#333; padding-bottom:5px;}
.testi-quote{ margin-right:6px;}
.testi-arow{ width:13px; height:27px; background:url(../images/left-arow.png) no-repeat; position:absolute; left:-10px; top:20px;}
/*--testimonials--*/


/*SEARCH PROPERTY CSS START HERE*/
.show_map_bx{padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #e2e2e2;}
.property_txt{font-size:13px; font-family:'Open Sans'; line-height:20px; color:#505558;}
.show_map{color:#6bb433; font-size:13px; font-family:'Open Sans'; text-align:right;}
.show_map a:link,.show_map a:visited{color:#6bb433; font-size:13px; font-family:'Open Sans'; text-decoration:none;}
.show_map a:hover{color:#515353; font-size:13px; font-family:'Open Sans'; text-decoration:none;}

.save_search{background:#FFF; border-top:5px solid #7fc34a; box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); margin-bottom:20px; padding:9px; }
.search_pro_bt{background:#505558; border-radius:4px; text-align:center; color:#FFF; font-size:13px; font-family:'Open Sans Semibold'; margin-bottom:6px;}
.search_pro_bt a:link,.search_pro_bt a:visited{background:#505558; border-radius:4px; padding:9px 0; text-align:center; display:block; text-decoration:none; color:#FFF; font-size:13px; font-family:'Open Sans Semibold';}
.search_pro_bt a:hover{background:#7fc34a; border-radius:4px; padding:9px 0; text-align:center; display:block; text-decoration:none; color:#FFF; font-size:13px; font-family:'Open Sans Semibold';}
.banner_l{text-align:center;}
.search_txt{font-size:12px; font-family:'Open Sans'; line-height:20px; color:#8a8a8a;}
.filter_search{padding-bottom:6px; margin-bottom:6px; border-bottom:1px solid #CCC; color:#515353; font-size:14px; font-family:'Open Sans Semibold';} 

.propert_type{margin-bottom:11px;}
.type_head{font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#5d5d5d /*8c8c8c*/; margin-bottom:5px;}
.radio_l{float:left; margin-right:5px;}
.radio_r{float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#555555; margin-top:2px; /*font-weight:bold;*/}
.inpt_prop{margin:0px; padding:0px;}
.inpt_slt{margin-bottom:4px;}
.input_drop{width:100% !important; font-size:12px !important; font-family:Arial, Helvetica, sans-serif !important; border:1px solid #CCC !important;}

.sort_row{background:#FFF; margin-bottom:15px; padding:10px; box-shadow:0 0 2px rgba(0, 0, 0, 0.2);}
.sort_row ul{margin:0px; padding:0px;}
.sort_row ul li{list-style-type:none; display:inline-block; margin-right:10px; font-size:13px; font-family:'Open Sans Semibold'; color:#505558;}
.sort_row ul li a:link,.sort_row ul li a:visited{list-style-type:none; text-decoration:none; color:#72b72f; font-size:13px; font-family:'Open Sans Semibold'; padding:6px 11px; display:block;}
.sort_row ul li a:hover{background:#e9ebec; color:#8c8c8c; display:block; padding:6px 11px; border-radius:4px;}
.sort_row ul li a.act{background:#72b72f; color:#FFF; display:block; padding:6px 11px; border-radius:4px;}

.propery_one{padding:8px 0; margin-bottom:15px; background:#FFF; box-shadow:0 0px 2px rgba(0, 0, 0, 0.2);}

.property_l{margin-left:10px;}
.proper_row{margin:0 10px 10px 10px;}
.proper_l{float:left; color:#333; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.proper_l a:link,.proper_l a:visited{color:#333; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.proper_l a:hover{color:#6fb43b; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.proper_l span{font-weight:bold;}

.proper_r{float:right} 
.proper_r a:link,.proper_r a:visited{background:#6fb43b; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFF; padding:4px 10px; display:block; border-radius:3px; font-weight:bold;}
.proper_r a:hover{background:#505558; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFF; padding:4px 10px; display:block;}


.property_img_bx{padding:2px; border:1px solid #e2e2e2;}

.pro_det_bx{margin:0px; padding:0px;}
.proper_logo{margin-bottom:10px;}
.proper_logo img{max-height:24px; max-width:100px; border:2px solid #efefef;}
.property_owner{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; margin-bottom:7px;}
.property_owner span{font-weight:bold;}
.proper_add{font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:7px; color:#535353;}
.proper_add a:link,.proper_add a:visited{font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#7fc34a; text-decoration:underline; font-weight:bold;}
.proper_add a:hover{font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#535353; text-decoration:none; font-weight:bold; font-weight:bold;}
.proper_detail{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px;}
.proper_detail span{display:block;}

.proper_links{display:inline-block; margin:10px;}
.proper_links ul{margin:0px; padding:0px;}
.proper_links ul li{list-style-type:none; display:inline-block; margin-right:15px; color:#ff7f00; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.proper_links ul li a:link,.proper_links ul li a:visited{color:#ff7f00; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.proper_links ul li a:hover{color:#333; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}

.property_r_banner{padding:2px; border:1px solid #CCC; margin-bottom:15px;}
.development_one{padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #CCC;}
.development_one img{display:inline-block; margin-right:10px; border:1px solid #e2e2e2; padding:2px; width:47%;}
.develop_disc{display:inline-block; vertical-align:top;}
.develop_cons{font-size:13px; font-family:'Open Sans Semibold'; color:#505558; margin-bottom:3px;}
.develop_area{font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:18px; margin-bottom:3px;}
.develop_area span{display:block; font-weight:bold;}
.view_develop{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#7fc34a;}
.view_develop a:link,.view_develop a:visited{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#7fc34a; text-decoration:none;}
.view_develop a:hover{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#7fc34a; text-decoration:none;}

/*PROPERTY DETAILS PAGE CSS START HERE*/
.slide_area{padding:10px; background:#FFF; box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); margin-bottom:15px;}
.vertual_head{background:#7fc34a; border-radius:5px; padding:9px 0; text-align:center; color:#FFF; font-size:14px; font-family:'Open Sans Semibold'; margin-bottom:15px;}
.list_id_bx{border-bottom:1px solid #e5e5e5; padding-bottom:8px; margin-bottom:8px; font-size:13px; line-height:21px; font-family:Arial, Helvetica, sans-serif;}
.list_room{font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:15px; line-height:20px;}
.list_room span{display:block;}
.property_disc_bx{margin-bottom:20px;}
.property_head{font-family:'Open Sans Semibold'; font-size:13px; margin-bottom:5px;}
.property_disc{line-height:21px; font-family:Arial, Helvetica, sans-serif;}

.overview_bx{margin-bottom:20px;}
.overview_head{background:#ededed; border:1px solid #e5e5e5; padding:5px 10px; margin-bottom:12px; font-size:14px; font-family:'Open Sans Semibold'; margin-bottom:15px;}
.property_age{padding:8px 0; border-bottom:1px dashed #e9e9e9;}
.property_age_l{width:30%; float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.property_age_r{width:70%; float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.featured_area{padding-bottom:8px; margin-bottom:8px; border-bottom:1px solid #e9e9e9;}
.featured_l{float:left; width:15%; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.featured_r{float:left; width:85%; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:20px;}

.property_det_txt{font-size:20px; font-family:'Open Sans Semibold';}
.contact_proper{background:#FFF; box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); padding:10px; margin-bottom:15px;}
.contact_head{border-bottom:1px solid #CCC; padding-bottom:8px; margin-bottom:8px; color:#4f5757; font-size:18px; font-family:'Open Sans Semibold';}
.cont_photo{margin-bottom:20px;}
.cont_photo_l{float:left; }
.cont_pic{border:1px solid #e2e2e2; padding:2px; margin-bottom:5px;}
.cont_photo_r{float:right;}

.listed_bx{margin-bottom:8px;}
.list_txt{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#8c8c8c; margin-bottom:2px;}
.list_disc{font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#4f5757;}

.contact_info{background:#ededed; padding:10px 10px 4px 10px; border:1px solid #e5e5e5;}
.contact_info ul{margin:0px; padding:0px;}
.contact_info ul li{list-style-type:none; width:50%; float:left; margin-bottom:6px; font-size:13px; font-family:'Open Sans'; color:#4f5757;}
.contact_info ul li a:link,.contact_info ul li a:visited{font-size:13px; font-family:'Open Sans'; color:#4f5757; text-decoration:none;}
.contact_info ul li a:hover{font-size:13px; font-family:'Open Sans'; color:#60a52c; text-decoration:none;}
.contact_info ul li span{margin-right:2px; display:inline-block; width:16px; text-align:center;}

/* property result */
.prop_reslt_bx{background:#fff;box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);margin-bottom:25px; padding:10px 0;}
.prop_titl_mainbx{ margin:0 10px;}
.prop_titl_bx{ background:#c4c4c4; width:100%; padding:16px 0; display:inline-block;}
.prop_titl{ float:left; padding-left:10px; color:#333; font-size:16px; font-family:'Open Sans Semibold';}
.prop_titl span{}
.prop_1_2bhk{ float:right; padding-right:10px;color:#666;}
.prop_1_2bhk span{ padding:0 8px;font-family:'Open Sans Semibold';}
.prop_reslt_image{ margin:0; width:95%;}
.offer{/*background:url(../images/offer_bg.png) no-repeat;*/width:65px;height:65px;position:absolute; /*padding:6px 0 0 0;*/margin:20px; font-size:11px;color:#fff;}
.rotate{ position:absolute; top:13px; left:-3px;
-webkit-transform: rotate(315deg);
/* Firefox */
-moz-transform: rotate(315deg);
/* IE */
-ms-transform: rotate(315deg);
/* Opera */
-o-transform: rotate(315deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.offer_prop_detls_pg{/*background:url(../images/offer_bg.png) no-repeat;*/width:100px; height:65px; position:absolute; z-index:1; /*padding:6px 0 0 0;*/ font-size:11px;color:#fff;}

.prop_reslt_image img{background-color:#c4c4c4;border:1px solid #ccc;margin:10px 10px 0 10px;padding:10px; height:274px;}
.prop_reslt_cont_bx{ padding:0; margin:10px 10px 0 5px; min-height: 270px;}
.rent_aprt_brn{ padding:0;}
.rent_aprt_brn a{background:#7ec449;padding:5px 17px;color:#fff;border-radius:4px;display:inline-block;font-family:'Open Sans Semibold'; margin:10px 10px 10px 0;}
.rent_aprt_brn a:hover{background:#505558;}
.prop_reslt_cont ul{ margin-left:14px;}
.prop_reslt_cont p{ margin-bottom:5px;}
.prop_reslt_cont span{font-family:'Open Sans Semibold';}
.prop_reslt_rate{font-family:'Open Sans Semibold';}
.prop_reslt_morebtn{ margin-right:10px;}
.prop_reslt_morebtn a{ float:right;background:#6fb43b;border-radius:3px;color:#fff;display:block;font-family:'Open Sans Semibold';font-size: 12px;padding: 4px 15px;}
.prop_reslt_morebtn a:hover{background:#505558;}

.prop_reslt_pglist_bx{ text-align:right; margin: 20px 0;}
.prop_reslt_pglist_bx a:link, .prop_reslt_pglist_bx a:visited{ background:#fff; border:1px solid #ccc;border-radius:4px;margin:2px;padding:4px 10px;}
.prop_reslt_pglist_bx a:hover, .prop_reslt_pglist_bx a.act{background:#7ec449; border:1px solid #62a232; color:#fff;}

/*Propertu Details 2*/
.prop_detl_topimag{background-color: #fff; border:1px solid #ccc; margin:10px 0 13px 10px; padding:5px;}
.prop_detl_topimag img{ width:100%;}
.prop_detl_topimagesl{background-color: #fff; border:1px solid #ccc; margin:10px 0 13px 10px; padding:5px;}
.prop_detl_topimagesr{background-color: #fff; border:1px solid #ccc; margin:10px 10px 13px 0; padding:5px;}

.prop_detl_titlbx{ margin:10px 10px 0 10px;}
.prop_detl_cont {margin: 10px 0 0 10px;}
.prop_detl_cont p{margin-bottom: 5px; line-height:20px;}
.prop_detl_cont span{display: inline-block;font-family: "Open Sans Semibold";margin: 8px 0 0;}
.prop_detl_cont ul {margin-left: 14px;}
.prop_detl_cont li{margin-bottom: 8px;}

.prop_detl_agent_bx{border-bottom:1px solid #ccc;display: inline-block;margin: 10px;width:95%;}
.prop_detl_agent_image{padding:0 10px 0 0; float:left; margin-left:0;}
.prop_detl_agent_image img{background-color: #fff;border: 1px solid #ccc;padding: 5px;}
.prop_detl_agent_cont{padding:0;float:left;width:45%;  padding: 10px; margin-left:0;}
.prop_detl_agent_cont span{font-family: "Open Sans Semibold"; font-size:17px; margin-bottom:5px;display: inline-block;}
.prop_detl_agent_cont p{ padding:4px 0;}
.prop_detl_agent_cont i{ padding-right:5px;  font-size: 15px;}
.prof_detl_agent_bt{ padding:0;}
.prof_detl_agent_bt a{background:#6fb43b;border-radius:3px;color:#fff;display:block;float:left;font-family:"Open Sans Semibold";font-size: 12px;padding:4px 15px;}
.prof_detl_agent_bt a:hover{background:#515353;}
.prof_detl_agent_lisbt{ padding:0;}
.prof_detl_agent_lisbt a{background:#515353;border-radius:3px;color:#fff;display:block;float:left;font-family:"Open Sans Semibold";font-size: 12px;padding:4px 30px; margin: 10px 10px 10px 0;}
.prof_detl_agent_lisbt a:hover{ background:#6fb43b;}
.prop_detl_map{background: none repeat scroll 0 0 #fff;border: 1px solid #ccc;margin: 10px;padding: 4px;}
.prop_detl_tools{margin:10px;}
.prop_detl_tools ul li{ display:block; padding: 3px 0;}
.prop_detl_tools ul li a{}
.prop_detl_tools ul li a i{ padding-right:8px;}
.prop_detl_tools ul li a:hover{ color:#6fb43b;}


/* Propertu Details 3 */
.prof_detl_lisbt_two{ padding: 0px 0 0;}
.prof_detl_lisbt_two a {background:#515353;border-radius: 3px; color: #fff; display: block; float: left; font-family: "Open Sans Semibold"; font-size: 12px; margin:5px 10px 0 0; padding: 4px 25px; }
.prof_detl_lisbt_two a:hover{ background:#6fb43b;}
.prof_detl_lisbt_two a.last{ margin:5px 0 0 0;}
.prof_detl_lisbt_two_bx{display: inline-block;padding: 10px;width:100%;background:#fff;box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);margin-bottom:25px; min-height: 240px; }
.newstags {
    border: solid 2px #7fc34a;
    padding: 20px;
    border-radius: 10px;
    display: block;
    font-size: 16px;
    line-height: 30px;
    color: #505558;
    font-weight: 400;
    margin-bottom: 10px;
    background: #fff;
}
.newstags h4 span {
    font-size: 15px;
    color: #7ec448;
    margin-left: 6px;
}
.newstags div {
    text-align: right;
}
.newstags h4 a {
    color: #505457 ;
}

/* Home page 3 box */
.home_expe_loca_bx{ padding:10px;}
.home_expe_loca_titl{ padding-bottom:10px;}
.home_expe_loca_titl a{ font-family:"Open Sans Semibold"; font-size:22px; line-height:24px;}
.home_expe_loca_txt{color: #505558;font-size: 14px;line-height: 22px;}

/*INSPECTION TIMES */
.inspcet_calender{ margin:10px; text-align:center;}
.inspcet_content{margin:10px;}
.inspcet_btn{ margin:10px;}
.inspcet_btn a{ float:right;background:#6fb43b;border-radius:3px;color:#fff;display:block;font-family:'Open Sans Semibold';font-size: 12px;padding: 4px 15px;}
.inspcet_btn a:hover{background:#505558;}

/* product details print*/
.print_topimagesl{background-color: #fff; border:1px solid #ccc; margin:10px 0 13px 0; padding:5px; display:inline-block;}
.print_titl_bx{ border-bottom:1px solid #ccc; padding:0 0 10px 0;}
.print_btm_txt{text-align:justify;padding:10px; border-top:1px solid #ccc;}
.print_agent_bx{display: inline-block;margin: 10px;width:100%;}
.print_cont{margin:10px 0 10px 10px}
.print_cont p{margin-bottom: 5px; line-height:20px;}
.m_r { float: left; max-width: 278px; width: 100%;margin-left: 15px;}
.m_l {  float: left;  max-width: 217px; width: 100%;}
.prop_detl_agent_cont1 { float: left;  padding: 0; width: 100%;}
.prop_detl_agent_cont1 i { font-size: 15px; padding-right: 5px;}
.prop_detl_agent_cont1 p { padding: 5px 0;}

/*
.selling-house-last :hover{ background:url(../images/mobile-arow.png) no-repeat bottom;}*/
/*.showProperties :hover{ background:url(../images/mobile-arow.png) no-repeat bottom;
}*/
.left { float: left; padding-left: 180px; text-align: center;}
.last { float: right; padding-right: 180px;text-align: center;}

@media all and (max-width: 1280px){
.slide_banner{ padding:20px 0 0 0; }
/*.outer-services1 { height:auto;}
*/.services-box{ background:none;}
}

@media all and (min-width: 1025px) and (max-width: 1300px){
.slide_banner{/* padding:5px 0 0 0;*/ padding-top:20px;}
}

@media all and (max-width: 1024px){
.services-box{ background:url("../images/border.jpg") repeat-y scroll right top rgba(0, 0, 0, 0);}
/*--front--*/
/*.services-box{ width:50% !important;}*/
.selling-house{ /*background:none !important;*/ margin:8px 0px !important;}
.outer-services{ padding:20px !important;}
.mobile-arow-image{ display:none;}
/*.featured-gallery-title{ bottom:25%;}*/
.featured-gallery-head{ font-size:13px !important;}
/*--front--*/
.sale_one{float:none !important; width:100% !important; margin-bottom:10px !important; padding:10px 0 !important;}
.sale_last{float:none !important; width:100% !important; padding:10px 0 !important;}
.sale_pic{margin-left:2% !important;}
.sale_content{margin-top:2%;}
.slide_banner{ padding:20px 0 ; position:inherit; background:url(../images/header_form_bg.jpg) no-repeat center top; /*margin-bottom:20px;*/}
/* background-position: 50% top; background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  padding-bottom:80px;}*/

.header_slider{ display:none;}
.selling-icon-title{ width:100%;}

/* property result */
.prop_reslt_cont_bx {margin:10px 10px 0 15px;}

/**/
.prof_detl_lisbt_two_bx{ text-align:center;}
.prop_detl_agent_image{ padding:0; float:none;}
.prop_detl_agent_cont{ width:100%;}
.prof_detl_lisbt_two a{ float:none; display:inline-block;  margin: 5px 5px 0;}
.outer-services1 {
  height: auto;
}
}

@media all and (max-width: 768px){
/*--front--*/
/*.services-box{ width:50% !important;}*/
.selling-house{/* background:none !important;*/ margin:8px 0px !important;}
.outer-services{ padding:20px !important;}
.mobile-arow-image{ display:none;}
/*--front--*/

/* property result */
.top-menu{ background:none; border-bottom: none;}
.top-menu{margin-bottom: 15px;}
.outer-services1 {
  height: auto;
}
}

@media all and (max-width: 640px){
/*--front--*/
.selling-house{background:url(../images/brd-line.jpg) repeat-x right bottom; padding-right:0px!important; margin:10px 0px;}
.shop-home-inner{ font-size:20px !important; padding:10px !important;}
.footer-link{ padding-bottom:10px;}
.mobile-arow-image{ display:none;}
.services-box{ width:100% !important;}
.services-box_lst{ width:100% !important;}
.resp-tabs-list li {display:block;float: none; text-align:center;}
/*--front--*/
.search_head{font-size:23px;}
.search_bed{width:100% !important; float:none; margin-bottom:10px !important;}
.search_bt{width:100% !important; float:none; margin-bottom:10px !important;}
.selling_arrow{display:none;}
.buying_arrow{display:none;}
.renting_arrow{display:none;}
.marquee{float:none !important; /*width:100% !important;*/}

/*SEARCH PROPERTY*/
.sort_row{margin-top:15px;}
.property_l{margin:0 10px 10px 10px !important; text-align:center;} 
.pro_det_bx{margin:0 10px !important;}

/*property result*/
.prop_reslt_image img{max-width: 288px;}
.prop_titl{margin: 5px 0; display:block; clear:both; margin-top:15px;}

.prop_reslt_image {margin:10px; text-align: center;}
.prop_reslt_image img{ background-color:none;border:none;margin:0;padding:0;}
.sort_row ul li a:link, .sort_row ul li a:visited{ margin-bottom:5px;}

/* property details 2*/
.prop_detl_topimagesl{ margin:10px; text-align:center;}
.prop_detl_topimagesr{ margin:10px; text-align:center;}
.prop_detl_cont{margin: 10px;}
.prop_detl_topimag{ margin:10px; text-align:center;}

.pagination {
  height: 36px;
  margin: 18px 0;
  float:right;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
}
.pagination a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.pagination a:hover,
.pagination .active a {
  background-color: #6fb43b;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}
.home_heading a
{color: #222;
    font-family: open sans semibold;
    font-size: 22px;
    text-decoration: none;}
	
/*INSPECTION TIMES*/
.inspcet_btn a{ float:left; margin-bottom:20px;}
.inspcet_calender{ text-align:left;}

.outer-services1 {
  height: auto;
}

}
	.alert {    border-radius: 0;}.alert p {    margin: 9px 0;}.alert {  padding: 15px;  margin-bottom: 20px;  border: 1px solid transparent;  border-radius: 4px;}.alert-success {  color: #468847;  background-color: #dff0d8;  border-color: #d6e9c6;}.alert-danger {  color: #b94a48;  background-color: #f2dede;  border-color: #ebccd1;}